{
  "id": "lab-calibration-final",
  "name": "Lab Calibration Final",
  "description": "Collect results from Lab Calibration measurement, push back to device",
  "version": "2.2",
  "action": "Save to Device",
  "requireDevice": "true"
}